.lists-map .btn-lists-map ,.lists-map .btn-lists-map i{
    color: #333;
    border-color: #fff;
}

.lists-map .btn-lists-map:hover,.lists-map .btn-lists-map:hover i {
    background-color: #032354;
    color: white;
}

#map_suggested {
    height: 100%;
}
.main_color{
    color: #032354 !important;    
}

.gm-style-iw-d {
    max-width: 100% !important;
    overflow: hidden !important;
}

.gm-style-iw-c {
    padding: 15px !important;
}
.infoWindow {
    width: 100%;
    float: left;
    margin-bottom: 10px;   
    padding-top: 10px;
}
.infoWindow-p {
    -webkit-box-shadow: 2px -3px 8px rgba(0, 0, 0, .3);
    box-shadow: 2px -3px 8px rgba(0, 0, 0, .3);
}
.infoWindow-content-left {
    width: 40%;
    display: inline-block;
    float: left;
}
.infoWindow-content-right{
    width: 58%;
    display: inline-block;
    float: left;
}
.infoWindow-content-right {
    padding-left: 10px;
    text-align: left;
}

.infoWindow-content-right h5{
    margin-top: 0px;
}
.infoWindow-content-right h6{
    margin-bottom: 8px;
}
.infoWindow-content-right .mapDistance {
    font-size: 12px;
}    
.infoWindow-content-right .mapDistance img{
    height: 15px!important;
    margin-top: -5px!important;
    width: 14px !important;
}
.infoWindow-content-right .listing .info-icons ul{
    padding: 0px!important;
    margin-bottom: 0px!important;
}
.infoWindow-content-right .rate {
    width: 260px !important;
}
.infoWindow-content-right .promo-rate .description {
    color: red!important;
    font-weight: bold;
    font-size: 14px;
    margin-top: 3px;
}
.infoWindow-content-right .first-28-nights-question{
    left: 2px!important;
}
.infoWindow-content-right .rate.promo-rate .value{
    margin-top: 5px!important;
}
.infoWindow-content-right .hide-rate {
    display: block!important;
}

.infoWindow-content-right .view-more-rates {
    display: none!important;
}

.infoWindow-content-right .listing-rates div {
    padding-left: 0px!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
}

.infoWindow-content-right .total-rate {
    margin: 0px!important;
}
.infoWindow-content-right{
    padding-bottom: 10px;    
}
.infoWindow-content-right .listing-rates .nights-promo {
    margin: 5px 0px!important;
}

.infoWindow-content-right .listing-rates .label-promo {
    margin-top: 5px!important;
}

.infoWindow-content-left img {
    margin-bottom: 10px;
}